Skip to navigation

Read an image a delegate task started with

The image at this position of the task’s attachments. API keys need DELEGATE_TASKS:READ.

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

idstringRequired

The task id (dlg_…).

indexinteger or nullOptional>=0

Response

The image
imagestring<=2097152 characters
The image as a data URL, up to 2 MB of text.
typeenum
Allowed values:
mimeTypestringOptional<=64 characters

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
503
Service Unavailable Error